[python-win32] Building pywin32 on Vista 64

Michel Claveau mc at mclaveau.com
Fri Mar 7 21:59:12 CET 2008


Hi!    Bonsoir !


> I tried installing pywin3-210 on vista-64 but got this installation error: 
> 'Can't load Python for pre-install script'.

- is python 2.5 already installed?
- avant pywin32, avez-vous bien installé Python 2.5 (préalablement) ?

Perso, je n'ai pas testé sur Vista-64, mais sous Windows-Serveur-2008-64bits 
(mais, auparavant, sous Vista, XP, 2000, 2003, etc.)
Je n'ai eu aucun problème.  Mais, j'ai fait ça en Administrateur, avec l'UAC 
(contrôle des comptes utilisateurs) désactivé, et le parefeu désactivé.


@-salutations
-- 
Michel Claveau







More information about the python-win32 mailing list